
/* ****************** 2칸 레이아웃  ****************** */

.layout_322266_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_322266_ > div {margin-left:-30px;}
.layout_322266_ > div:after {content:''; display:block; clear:both;}
.layout_322266_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_322266_ > div > .container_1 {width:50%;}
.layout_322266_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_322266_ > div > .container_1 { width:100%; }
	.layout_322266_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_322266_ {min-width:1100px;}
}

/* ****************** 텍스트 + 배경  ****************** */

.text_over_img__21832711__ {border:1px solid #777777; border-radius:0px 20px 20px 20px;
	display:block; position:relative; background-color:#ffffff;
	background-image:url('/img_up/shop_pds/kaips/farm/bg_pattern150122140016038738615111.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__21832711__ * {box-sizing:border-box;}
.text_over_img__21832711__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__21832711__ .caption {display:table-cell; padding:18px; }
.text_over_img__21832711__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__21832711__ .caption .subject {display:inline-block; color:#0080cc; vertical-align:top; }
.text_over_img__21832711__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; }
.text_over_img__21832711__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#046caa; line-height:1.5em;}
.text_over_img__21832711__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#000000; line-height:1.5em;}

.text_top__21832711__ .caption {vertical-align:top; text-align:left;}
.text_mid__21832711__ .caption {vertical-align:middle; text-align:center;}
.text_bot__21832711__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__21832711__ .caption {padding:25px;}
	.text_over_img__21832711__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__21832711__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__21832711__ .caption {padding:2%;}
	.text_over_img__21832711__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__21832711__ .caption .content {margin-top:20px;}

	.text_sml__21832711__ .caption .subject > span {font-size:20px;}
	.text_sml__21832711__ .caption .content {font-size:15px;}
	.text_med__21832711__ .caption .subject > span {font-size:24px;}
	.text_med__21832711__ .caption .content {font-size:16px;}
	.text_big__21832711__ .caption .subject > span {font-size:28px;}
	.text_big__21832711__ .caption .content {font-size:18px;}
}

/* ****************** 텍스트 + 배경  ****************** */

.text_over_img__21832711__ {border:1px solid #777777; border-radius:0px 20px 20px 20px;
	display:block; position:relative; background-color:#ffffff;
	background-image:url('/img_up/shop_pds/kaips/farm/bg_pattern1501221400160387386112111.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__21832711__ * {box-sizing:border-box;}
.text_over_img__21832711__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__21832711__ .caption {display:table-cell; padding:18px; }
.text_over_img__21832711__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__21832711__ .caption .subject {display:inline-block; color:#0080cc; vertical-align:top; }
.text_over_img__21832711__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; }
.text_over_img__21832711__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#046caa; line-height:1.5em;}
.text_over_img__21832711__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#000000; line-height:1.5em;}

.text_top__21832711__ .caption {vertical-align:top; text-align:left;}
.text_mid__21832711__ .caption {vertical-align:middle; text-align:center;}
.text_bot__21832711__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__21832711__ .caption {padding:25px;}
	.text_over_img__21832711__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__21832711__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__21832711__ .caption {padding:2%;}
	.text_over_img__21832711__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__21832711__ .caption .content {margin-top:20px;}

	.text_sml__21832711__ .caption .subject > span {font-size:20px;}
	.text_sml__21832711__ .caption .content {font-size:15px;}
	.text_med__21832711__ .caption .subject > span {font-size:24px;}
	.text_med__21832711__ .caption .content {font-size:16px;}
	.text_big__21832711__ .caption .subject > span {font-size:28px;}
	.text_big__21832711__ .caption .content {font-size:18px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322296_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_322296_ > div:after {content:''; display:block; clear:both;}
.layout_322296_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322296_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_322306_ {font-size:0}
.title_322306_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_322306_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_322306_.style_top p {padding-top:10px}
.title_322306_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_322306_.style_right p {padding-right:14px}
.title_322306_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_322306_.style_bottom p {padding-bottom:12px}
.title_322306_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_322306_.style_left p {padding-left:14px}
.title_322306_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_322306_.style_circle1 p {padding-left:18px}
.title_322306_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_322306_.style_circle2 p {padding-left:18px}
.title_322306_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_322306_ {max-width:1000px;margin-top:10px;}
	.title_322306_ p {font-size:20px}
	.title_322306_.style_top p:before {width:20px}
	.title_322306_.style_right p:before {height:20px}
	.title_322306_.style_bottom p:before {width:20px}
	.title_322306_.style_left p:before {height:20px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_322326_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_322326_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table_322326_ * {box-sizing:border-box}
.table_322326_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_322326_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_322326_ td.empty_322326_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_322326_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_322326_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_322326_ > .table_inner {width:100%px}
}
 